@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&family=Geist:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poiret+One&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: "Geist", "Inter", sans-serif;
    background-color: #f6f6f6;
}

::selection {
    background-color: #242021;
    color: #B08F66;
}


.header {
    height: 53px;
    background-color: #f6f6f6;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 64px;
    color: #333333;
    border-bottom: 1px solid rgba(51, 51, 51, 0.3);


    /* Sticky Navbar */
    position: sticky;
    top: 0;
    z-index: 2000;
}

.logo img {
    height: 23px;
    /* adjust to your navbar height */
    width: auto;
    display: block;
}

.burger-menu {
    display: none;
}

.navbar {
    width: 100%;
}

.navbar ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar ul li a {
    color: #333333;
    text-decoration: none;
    margin: 0 16px;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    transition: all 1.2s ease;
}

.navbar ul li a:hover {
    color: #B08F66;
}

.header-right ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-right ul li a {
    color: #333333;
    text-decoration: none;
    margin: 0 16px;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    transition: all 1.2s ease;
}

.header-right ul li a:hover {
    color: #B08F66;
}

.currency-select {
    background: none;
    border: none;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    transition: all 1.2s ease;
}

.lang-select {
    background: none;
    border: none;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    transition: all 1.2s ease;
}

.currency-select:hover {
    color: #B08F66;
}

.lang-select:hover {
    color: #B08F66;
}


.mobile-languages {
    display: none;
}






@media (max-width: 900px) {
    .header {
        padding: 0 24px;
        position: fixed;
        width: 100%;
        z-index: 2000;
    }

    .burger-menu {
        display: block;
        cursor: pointer;
        font-size: 24px;
        width: 24px;
        height: 24px;
        position: relative;
        color: #333333;
    }

    .burger-menu i {
        position: absolute;
        inset: 0;
        margin: auto;
        width: max-content;
        height: max-content;
        opacity: 0;
    }

    .burger-menu i.active {
        opacity: 1;
    }

    .navbar {
        position: absolute;
        top: 53px;
        left: 0;
        width: 100%;
        background-color: #f6f6f6;
        padding: 20px 24px;
        opacity: 0;
        pointer-events: none;
        z-index: 1000;
        transition: opacity 0.3s ease;
    }

    .navbar.active {
        opacity: 1;
        pointer-events: auto;
    }

    .navbar ul {
        display: block;
    }

    .navbar ul li {
        margin: 20px 0;
        border-bottom: 1px solid rgba(51, 51, 51, 0.3);
        padding-bottom: 10px;
    }

    .navbar ul li:last-child {
        border-bottom: none;
    }

    .navbar ul li a {
        margin: 0;
    }

    .header-right {
        position: absolute;
        top: 53px;
        right: 0;
        display: flex;
        gap: 16px;
        padding: 20px 24px;
        opacity: 0;
        pointer-events: none;
        z-index: 1100;

        display: none;
    }

    .header-right.active {
        opacity: 1;
        pointer-events: auto;

        display: none;
    }


    .navbar ul li.mobile-languages {
        display: inline-block;
        padding: 0;
        margin: 0;

        border-bottom: none;

        margin-inline-end: 24px;
    }

}












/* Prestige Hero*/
.prestige-hero-section .prestige-hero-section-texts h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #333333;
    text-align: center;
    padding: 96px 24px 72px;
}


.prestige-hero-section .prestige-hero-section-texts h2 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #333333;
    text-align: center;
    padding: 0px 24px 48px;
}






/* Prestige Services1*/
.prestige-services-section-container {
    background-color: #242021;
    margin-top: 184px;
    text-align: center;
    width: 100%;
    padding: 100px 64px 48px;
    position: relative;
}


.prestige-services-section-container .photos {
    display: flex;
    flex-direction: row;
    gap: 120px;
    justify-content: center;

    margin-top: -200px;

    position: relative;
    z-index: 10;

}


.photos-item {
    width: 400px;
    height: 224px;
    border: 1px solid rgba(176, 143, 102, 0.5);
    position: relative;
}


.photos-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.prestige-text-overlay {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 18px;


    background: rgba(0, 0, 0, 0.3);
    transition: all 1.2s ease;
}


.prestige-text-overlay:hover {
    background: rgba(0, 0, 0, 0.4);
}


.prestige-text-overlay h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 32px;
    font-weight: 300;
    color: #ffffff;
}






/* Prestige Services2*/
.prestige-services2-section-container {
    background-color: #242021;
    text-align: center;
    width: 100%;
    padding: 0px 64px 120px;
    position: relative;
}


.prestige-services2-section-container .photos2 {
    display: flex;
    flex-direction: row;
    gap: 120px;
    justify-content: center;


    position: relative;
    z-index: 10;

}


.photos-item2 {
    width: 400px;
    height: 224px;
    border: 1px solid rgba(176, 143, 102, 0.5);
    position: relative;
}


.photos-item2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.prestige-text-overlay2 {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 18px;


    background: rgba(0, 0, 0, 0.3);
    transition: all 1.2s ease;
}


.prestige-text-overlay2:hover {
    background: rgba(0, 0, 0, 0.4);
}


.prestige-text-overlay2 h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 32px;
    font-weight: 300;
    color: #ffffff;
}






/*Or Even Beyond*/
.or-even-beyond-section-container {
    background-color: #242021;
    text-align: center;
    padding: 0px 64px 120px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}


.or-even-beyond-section-container h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 32px;
    font-weight: 300;
    color: #ffffff;
}

.or-even-beyond-section-container::before,
.or-even-beyond-section-container::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    max-width: 300px;
    background-color: rgba(255, 255, 255, 0.5);
}



.yacht-charter-photo {
    display: flex;
    justify-content: center;
    background-color: #242021;
    flex-direction: column;
    align-items: center;
}

.yacht-charter-photo img {
    max-width: 1280px;
    height: auto;
}


.or-even-beyond-section h2 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 48px;
    font-weight: 300;
    color: #ffffff;
    padding: 24px 24px 28px;
}


.or-even-beyond-section h3 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
    max-width: 800px;
    text-align: center;
    padding: 0px 24px 44px;
}





/*Book a Call*/
.book-a-call-button {
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    text-align: center;
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
    border: 1px solid rgba(176, 143, 102, 0.5);
    padding: 10px 16px;
    transition: all 1.2s ease;

    margin-bottom: 120px;

    /*To align Email and WhatsApp icons*/
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.book-a-call-button:hover {
    color: #333333;
    background-color: #ffffff;
}

.book-a-call-button i {
    font-size: 20px;
    font-weight: 600;
}





.footer-section h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #333333;
    max-width: 800px;
    text-align: center;
    padding: 56px 24px 56px;
    margin: auto;
}


.thin-line {
    border: none;
    border-top: 1px solid rgba(51, 51, 51, 0.3);
    width: 900px;
    margin: auto;
}


.footer-section h2 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 40px;
    font-weight: 300;
    color: #333333;
    max-width: 800px;
    text-align: center;
    padding: 12px 24px 16px;
    margin: auto;
}


.footer-section h3 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #333333;
    text-align: center;
    padding: 0px 24px 32px;
    margin: auto;
}







@media (max-width: 1300px) {

    .logo img {
        height: 20px;
    }

    .prestige-hero-section .prestige-hero-section-texts h1 {
        font-size: 18px;
        padding: 96px 24px 48px;
    }

    .prestige-hero-section .prestige-hero-section-texts h2 {
        font-size: 18px;
        padding: 0px 24px 0px;
    }




/* Prestige Services1*/
    .prestige-services-section-container {
    background-color: #242021;
    margin-top: 120px;
    text-align: center;
    width: 100%;
    padding: 100px 24px 48px;
    position: relative;
}


.prestige-services-section-container .photos {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 48px;
    justify-content: center;

    margin-top: -160px;

    position: relative;
    z-index: 10;

}


.photos-item {
    max-width: 400px;
    max-height: 224px;
    border: 1px solid rgba(176, 143, 102, 0.5);
    position: relative;
}


.photos-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.prestige-text-overlay {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 18px;


    background: rgba(0, 0, 0, 0.3);
    transition: all 1.2s ease;
}


.prestige-text-overlay:hover {
    background: rgba(0, 0, 0, 0.4);
}


.prestige-text-overlay h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #ffffff;
}





/* Prestige Services2*/
.prestige-services2-section-container {
    background-color: #242021;
    text-align: center;
    width: 100%;
    padding: 0px 24px 48px;
    position: relative;
}


.prestige-services2-section-container .photos2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 48px;
    justify-content: center;



    position: relative;
    z-index: 10;

}


.photos-item2 {
    max-width: 400px;
    max-height: 224px;
    border: 1px solid rgba(176, 143, 102, 0.5);
    position: relative;
}


.photos-item2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.prestige-text-overlay2 {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 18px;


    background: rgba(0, 0, 0, 0.3);
    transition: all 1.2s ease;
}


.prestige-text-overlay2:hover {
    background: rgba(0, 0, 0, 0.4);
}


.prestige-text-overlay2 h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #ffffff;
}




/*Or Even Beyond*/
.or-even-beyond-section-container {
    background-color: #242021;
    text-align: center;
    padding: 48px 24px 96px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}


.or-even-beyond-section-container h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #ffffff;
}

.or-even-beyond-section-container::before,
.or-even-beyond-section-container::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    max-width: 300px;
    background-color: rgba(255, 255, 255, 0.5);
}



.yacht-charter-photo {
    display: flex;
    justify-content: center;
    background-color: #242021;
    flex-direction: column;
    align-items: center;
}

.yacht-charter-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.or-even-beyond-section h2 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 28px;
    font-weight: 300;
    color: #ffffff;
    padding: 24px 24px 28px;
}


.or-even-beyond-section h3 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    max-width: 800px;
    text-align: center;
    padding: 0px 24px 44px;
}





/*Book a Call*/
.book-a-call-button {
    font-family: "Geist", "Inter", sans-serif;
    font-size: 14px;
    font-weight: 200;
    text-align: center;
    color: #ffffff;
    background-color: transparent;
    text-decoration: none;
    border: 1px solid rgba(176, 143, 102, 0.5);
    padding: 10px 14px;
    transition: all 1.2s ease;

    margin-bottom: 48px;

    /*To align Email and WhatsApp icons*/
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.book-a-call-button:hover {
    color: #333333;
    background-color: #ffffff;
}

.book-a-call-button i {
    font-size: 20px;
    font-weight: 600;
}





.footer-section h1 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #333333;
    max-width: 800px;
    text-align: center;
    padding: 56px 24px 56px;
    margin: auto;
}


.thin-line {
    border: none;
    border-top: 1px solid rgba(51, 51, 51, 0.3);
    width: 88%;
}


.footer-section h2 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #333333;
    max-width: 800px;
    text-align: center;
    padding: 12px 24px 16px;
    margin: auto;
}


.footer-section h3 {
    font-family: "Poiret One", "Geist", "Inter", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #333333;
    text-align: center;
    padding: 0px 24px 32px;
    margin: auto;
}

#musicToggle {
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    top: 72px !important;
    right: 24px !important;
    z-index: 1000;
    transition: all 0.3s ease;
}

#toggleIcon {
    width: 28px;
    height: 28px;
}}